.menu-list {
	margin: 0 24px;
}

ul.menu {
	-webkit-padding-start: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

ul.menu li {
	list-style-type: none;

	height: 93px;

	border: 2px solid #202020;
	border-radius: 12px;

	text-align: center;
	
	margin-bottom: 12px;
	position: relative;

	background-image: url('button_metal.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;

	color: #202020;
}

ul.menu li:hover {
	background-color: #ceced4;
}

ul.menu li a {
	font-size: 2em;
	font-weight: bold;

	display: flex;
	align-items: center;
	justify-content: center;	
}

ul.menu li[disabled] {
	background-image: url('button_metal_disabled.png');

	color: #6d6d6d;
}
